.contact-content {
  margin-bottom: 95rem;
}
.contact-content .contact .contact-contnet {
  width: 1200rem;
  margin: 0 auto 100rem;
}
.contact-content .contact .contact-contnet .icon-items {
  display: flex;
  flex-direction: row;
}
.contact-content .contact .contact-contnet .icon-items .item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact-content .contact .contact-contnet .icon-items .item .msg {
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #8d8d8d;
  line-height: 26rem;
}
.contact-content .contact .contact-contnet .icon-items .item:nth-child(1) .icon {
  width: 49rem;
  height: 67rem;
  background: url(../static/img/contact-icon-2.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 0 22rem 0;
}
.contact-content .contact .contact-contnet .icon-items .item:nth-child(2) .icon {
  width: 54rem;
  height: 63rem;
  background: url(../static/img/contact-icon-3.png) no-repeat;
  background-size: 100% 100%;
  margin: 12rem 0 14rem 0;
}
.contact-content .contact .contact-contnet .icon-items .item:nth-child(3) .icon {
  width: 45rem;
  height: 46rem;
  background: url(../static/img/contact-icon-1.png) no-repeat;
  background-size: 100% 100%;
  margin: 15rem 0 26rem 0;
}
.contact-content .contact .form-items {
  width: 1200rem;
  margin: 0 auto;
}
.contact-content .contact .form-items .client-info {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 50rem;
}
.contact-content .contact .form-items .client-info .info-input {
  flex: 1;
  height: 30rem;
  margin: 0 30rem 50rem 0;
  padding: 0 0 15rem 0;
  border-bottom: 1rem solid #bfbfbf;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.contact-content .contact .form-items .client-info .info-input:last-child {
  margin-right: 0;
}
.contact-content .contact .form-items .client-info .info-input .input-label {
  height: 30rem;
  font-size: 14rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  border-bottom: 2rem solid #c41e2a;
}
.contact-content .contact .form-items .client-info .info-input input {
  flex: 1;
  height: 25rem;
  margin-left: 10rem;
}
.contact-content .contact .form-items .client-msg {
  width: 1200rem;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: flex-end;
  border-bottom: 1rem solid #bfbfbf;
}
.contact-content .contact .form-items .client-msg .input-label {
  height: 30rem;
  font-size: 14rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  border-bottom: 2rem solid #c41e2a;
}
.contact-content .contact .form-items .client-msg #msg {
  flex: 1;
  height: 25rem;
  margin-left: 10rem;
  border: solid 0rem;
  outline: none;
}
.contact-content .contact .form-items .btn {
  width: 1200rem;
  margin: 0 auto;
  margin-top: 50rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-content .contact .form-items .btn #submit {
  width: 208rem;
  height: 48rem;
  background-color: #fff;
  border: 1rem solid #707070;
  border-radius: 24rem;
}
.contact-content .join-us {
  width: 100%;
  min-width: 1200rem;
  height: 600rem;
  margin-top: 85rem;
  display: flex;
  flex-direction: row;
}
.contact-content .join-us .img {
  flex: 1;
  flex-shrink: 0;
  background: url(../static/img/join-us-bg.png) no-repeat;
  background-size: 100% 100%;
  z-index: 1;
}
.contact-content .join-us .map {
  flex: 1;
  flex-shrink: 0;
  background-color: #d5d4d4;
  margin-left: -45rem;
}
.contact-content .join-us .map .ueditor_baidumap #dituContent {
  width: 500px;
  height: 500px;
}
